.ifnot HLP
.if rsx
.CHAPTER RSX OPERATING PROCEDURES
.endif rsx
.if ias
.CHAPTER IAS OPERATING PROCEDURES
.endif ias
.if VMS
.CHAPTER VMS OPERATING PROCEDURES
.endif VMS
.index Operation 
.hl 1 initiating runoff 
.endif hlp
.if hlp;.i-1;2 OPERATION
.endif hlp
.BR;RUNOFF can be initiated in several ways. The general formats are: 
.nofill 
.if RSX
.s.indent +24;MCR>RNO Command__string
.s.i16; ... or
.s.indent +24;MCR>RNO <CR> 
.indent +24;RNO>Command__string
.endif RSX
.if VMS
.s.indent +24;$ RNO Command__string
.s.i16; ... or
.s.indent +24;$ RNO <CR> 
.indent +24;RNO>Command__string
.endif VMS
.if IAS
.s.indent +24;PDS>RNO Command__string
.s.i16; ... or
.s.indent +24;PDS>RNO <CR> 
.indent +24;RNO>Command__string
.endif IAS
.fill 
.ifnot hlp
.hl 1 rno command string 
.index Command string 
.endif hlp
.if hlp
.if RSX.br;Additional help is available on:
.br;COMMAND__STRING	FILE__SPECIFICATION	SWITCHES
.endif RSX
.i-1;3 Command__String
.br
.endif hlp
System programs usually require a command 
string to specify such things as input files and various 
options.  A standard command string has one of the following 
forms: 
.skip 
.nofill 
.indent +16 
output-file,toc-file=input-file 
.skip 
.indent +24 
or 
.skip 
.indent +16 
@command-file 
.skip 
.fill 
The output-file, toc-file, and input-file are strings comprising a 
file specification. 
The toc-file may be omitted if no table of contents is desired.
.skip 
The second form of command string (@command-file) is used to 
specify an indirect command file.  In this case each record of the 
file is used as a command string before any commands following the 
indirect command are accepted. 
.skip 
The command string syntax is described more completely in the 
User's Guide for the relevant operating system. 
.ifnot hlp
.hl 2 file specifications 
.index File Specifications 
.endif hlp
.if hlp
.i-1;3 File__Specification
.br
.endif hlp
A file specification has the following form: 
.nofill 
.skip 
.indent +16 
.IF RSX
Dev:[UIC]Filename.Typ;Ver 
.ENDIF RSX
.IF VMS
Dev:[Directory]Filename.Typ;Ver 
.endif VMS
.IF IAS
Dev:[UIC]Filename.Typ;Ver 
.ENDIF IAS
.skip 
.fill 
In this specification Dev must be a legal device code. If omitted the default 
value is SY:, the system disk.
.IF RSX
UIC must be a valid User 
Identification Code. 
If omitted the default is the current UIC.
.ENDIF RSX
.IF IAS
UIC must be a valid User 
Identification Code. 
.ENDIF IAS
.IF VMS
Directory must be a valid directory name of the form [Name1.Name2#.#.#.Namen].
If omitted the default is the current default directory.
.endif VMS
Filename is any 1- to 9-character 
alphanumeric string which specifies a file name. Typ is 
a 1- to 3-character alphanumeric file type.   Finally, Ver is a number 
which is the version number of the file.  This field also normally 
can be omitted since it defaults on input to the 
highest existing version number for the file and on output 
to the highest existing version number plus one. 
Normally you need only specify the Filename.
.skip 
Default file specifications (any part of which may be overridden): 
.skip 
.nofill 
.indent +16 
Input:   SY:RUNOFF.RNO 
.skip 
.indent +16 
Output:  SY:RUNOFF.DOC 
.skip .i16;Table of contents:  SY:RUNOFF.RNT
.fill 
.ifNOT HLP
.note Editing RUNOFF Output 
RUNOFF output files may not be edited normally with the standard 
VMS/RSX/IAS file editors. 
This version may produce editable output by using the /-CR switch, 
when the text is processed.  If You do this /UL:L will not work  
but the output may easily be edited. 
If this switch is used the ouput text/line must not exceed 256 characters,
the output buffer size.  If you need to use this feature with more than
256 characters/line see BUILDING RNO on how to change the output buffer
size.
.EN 
.endif HLP
